.\" Manpage for iSchedule
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "08 Jan 2017" "1.0" "iSchedule man page"
.SH NAME
iSchedule \- Manages planned actions.
.SH SYNOPSIS
.B iSchedule [\fIOPTIONS\fR] \fICOMMAND\fR
.SH DESCRIPTION
.B iSchedule
is scheduling all actions of the iPlayer software: synchronizations, periodic commands, etc.
.SH OPTIONS
.TP
.BR \-h ", "\-\-help
Display helpful usage. Please use this option to get up-to-date usage for this command.
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
